### Property

# Panel Workbench:id

since: 1.4

#### Declaration

    property id: utf8 [ read, write ]

#### Description [src]

The “id” of the workbench.

This is generally used by applications to help destinguish between projects, so that the project-id matches the workbench-id.

Type:`gchar*`

Available since: 1.4

Default value | NULL
Getter method | `panel_workbench_get_id()`
Setter method | `panel_workbench_set_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no